fixed-horizon-MANIFEST.in.patch
remove-horizon.utils.units.patch
kill-test_url_for.patch
fix-manage.py-sheebang.patch
Allow_to_start_UT_with_Django_2.1.patch
admin_info_check_required_service_for_network_tab.patch
fix-unhashable-key-warning.patch
fix-horizon-osprofiler-support.patch
fix-django-auth-middleware-monkey-patching.patch
fix-developer-panel.patch
fix-broken-log.warning.patch
CVE-2020-29565_Fix_open_redirect.patch
CVE-2022-45582.patch
